Subject: [P2Prg] Paris IETF meeting

From: Bill Yeager <[email-masked]>
Date: Sat, 30 Apr 2005 10:40:15 -0700

Hello again,

So far we have four members and one co-chair are interested in 
attending an IRTF P2P RG meeting during the first week of August at the 
Paris IETF meeting. We are intent on using this meeting to jump start 
some new directions for our RG.  It's clear that our original goals 
have led to an almost idle RG, and it seems appropriate with the 
arrival of a new IRTF chair for us to rethink what is necessary to 
shift our idling research group back into first gear. This among 
several other things will be an agenda item for Paris.

We do hope that we can get a few more attendees from at least our 
European members.

Bill an Bobby

_______________________________________________
P2prg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/p2prg